## Name

tor-rcc — Creates an RCC shape that fills in the hole of a specified TOR.

## Synopsis

`tor-rcc` {`torname`} {`newname`}

## DESCRIPTION

Creates an RCC shape that fills in the hole of a specified TOR.

## EXAMPLES

The example shows the use of the tor-rcc command to create an RCC to fill in the hole of a TOR.

Example 1. Create an RCC shape to fill in the hole of a TOR.

`mged>``tor-rcc tor.s rcc.s`

Creates an RCC named rcc.s to fill in the hole in the middle of tor.s.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.